@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
}
#myContainer {
	width: 99%;
	height: 540px;
	margin: auto;
	background-color: #FFFFFF;
	/* border: 1px;
	border-style: solid;
	border-color: #cccccc; */
}
#myLegende {
	width: 700px;
	height: 135px;
	margin: auto;
	border: 1px;
	border-style: solid;
	border-color: #cccccc;
}
#hotspotList {
	height: 2.3em;
	border-radius: 4px;
	border: 1px;
	border-style: solid;
	border-color: #cccccc;
	font-size: 12px;
	z-index: 1000;
	cursor: pointer;
}
#hotspotList option {
	/*border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009DE0;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 1px;*/
}
#HotspotList0 {
	height: 2.3em;
	border-radius: 8px;
	border: 1px;
	border-style: solid;
	border-color: #009DE0;
	font-size: 12px !important;
	z-index: 1000;
	cursor: pointer;
	width: 350px !important;
	left: 20px !important;
	right: auto !important;
	background-image: url("Assets/Skins/UBx2/standard/toolbarBackground.png");
}
#HotspotList0 option {
	/*border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009DE0;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-top: 1px;*/
	background-color: #ffffff;
	font-size: 12px;
	font-weight: normal !important;
}
select#HotspotList0 option[value="null"] {
  display: none;
}
.TPG-AccPers select#HotspotList0 option[value="0"], .TPG-AccPers select#HotspotList0 option[value="16"], .TPG-AccPers select#HotspotList0 option[value="20"], .TPG-AccPers select#HotspotList0 option[value="22"], .TPG-AccPers select#HotspotList0 option[value="29"], .TPG-AccPers select#HotspotList0 option[value="33"] {
	font-size: 16px;
	color: #FFF;
	background-color: #009DE0;
}
.Carreire-AccPers select#HotspotList0 option[value="0"] {
	font-size: 16px;
	color: #FFF;
	background-color: #009DE0;
}

a>div#captionTextBox:nth-child(1)  {
	font-weight: bold !important;
	background-color: #FFFFFF !important;
	border-radius: 4px;
	/*margin-left: -10px !important;*/
	box-shadow: 1px 1px 2px #333 !important;
}
a>div#captionTextBox:nth-child(2)  {
	display: none !important;
}
#buttonFullView {
  display: none !important;
}